/*******************************************************************************
 * Copyright (c) 2014 Jad El-khoury.
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * and Eclipse Distribution License v. 1.0 which accompanies this distribution.
 *
 * The Eclipse Public License is available at http://www.eclipse.org/legal/epl-v10.html
 * and the Eclipse Distribution License is available at
 * http://www.eclipse.org/org/documents/edl-v10.php.
 *
 * Contributors:
 *
 *     Jad El-khoury        - initial implementation of code generator (https://bugs.eclipse.org/bugs/show_bug.cgi?id=422448)
 *     Frederic Loiret      - updated JSP files for generated HTML pages and generated OSLC UI Previews
 *
 * This file is generated by org.eclipse.lyo.oslc4j.codegenerator
 *******************************************************************************/

package se.kth.md.adaptors.basicexample;

// Start of user code imports
// End of user code

// Start of user code pre_class_code
// End of user code
public class BasicAdaptorJSPHelper {

    // Start of user code class_methods
    // End of user code

    public static String getHTMLPageTitle () {
		String result = BasicAdaptorConstants.ADAPTOR_TITLE_LABEL_FOR_HTML;
    	// Start of user code getHTMLPageTitle
		result = "Adaptor Basic Example";
    	// End of user code
		return result;
	}

	public static String getHTMLPageFooterLabel () {
        String result = BasicAdaptorConstants.ADAPTOR_FOOTER_LABEL_FOR_HTML;
		// Start of user code getHTMLPageFooterLabel
		result = "Adaptor Basic Example Demo";
    	// End of user code
		return result;
	}

}

